[program:ezscale-horizon]
process_name=%(program_name)s
command=php /opt/projects/ezscale_site/website/artisan horizon
autostart=true
autorestart=true
user=ezscale
redirect_stderr=true
stdout_logfile=/opt/projects/ezscale_site/website/storage/logs/horizon.log
stopwaitsecs=3600
startsecs=0
